## striprtf 0.2.2

=== DESCRIPTION ===
Package: striprtf
Type: Package
Title: Extract Text from RTF File
Version: 0.2.2
Authors@R: c(
    person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Maintainer: Kota Mori <kmori05@gmail.com>
Description: 
    Extracts plain text from RTF (Rich Text Format) file.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 2.10)
Imports: magrittr, Rcpp, stringr
Suggests: testthat
RoxygenNote: 5.0.1
LinkingTo: Rcpp
URL: https://github.com/kota7/striprtf
BugReports: https://github.com/kota7/striprtf/issues
NeedsCompilation: yes
Packaged: 2016-12-16 08:29:55 UTC; Kota.Mori
Author: Kota Mori [aut, cre]
Repository: CRAN
Date/Publication: 2016-12-16 11:20:39
