## striprtf 0.0.27

=== debian/changelog ===
striprtf (0.0.27-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 05:45:15 +0100

striprtf (0.0.26-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Aug 2024 16:39:52 +0200
