## striprtf 0.0.28

=== debian/changelog ===
striprtf (0.0.28-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 19:39:00 +0000
