=== debian/control ===
Source: striprtf
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joshy/striprtf
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/striprtf
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/striprtf.git

Package: python3-striprtf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Simple library to convert rtf to text
 This library transforms rich text format (rtf) files into plain text strings.
 It is particularly useful for converting documents, such as medical records
 written in rtf format, into a more easily parsable and processable plain text
 format. The library handles different encodings and provides options to manage
 decoding errors gracefully. It simplifies the processing pipeline by
 converting text to a format that is more suitable for further analysis.
