=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/striprtf-$1\.tar\.gz/ \
  https://github.com/joshy/striprtf/tags .*/v?(\d\S+)\.tar\.gz
