## striprtf 0.0.29

=== debian/changelog ===
striprtf (0.0.29-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build setup to hatchling.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Jun 2025 20:28:24 -0500
