=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-hatchling,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/joshy/striprtf
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/striprtf
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/striprtf.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-striprtf
 Architecture: all
