=== debian/watch ===
version=4
https://github.com/joshy/striprtf/tags .*/v?(\d\S+)\.tar\.gz
