## striprtf 0.3.1

=== DESCRIPTION ===
Package: striprtf
Type: Package
Title: Extract Text from RTF File
Version: 0.3.1
Authors@R: c(
    person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Maintainer: Kota Mori <kmori05@gmail.com>
Description: 
    Extracts plain text from RTF (Rich Text Format) file.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0)
Imports: magrittr, Rcpp, stringr
Suggests: testthat
RoxygenNote: 5.0.1
LinkingTo: Rcpp
URL: https://github.com/kota7/striprtf
BugReports: https://github.com/kota7/striprtf/issues
NeedsCompilation: yes
Packaged: 2017-03-30 18:42:12 UTC; kota
Author: Kota Mori [aut, cre]
Repository: CRAN
Date/Publication: 2017-03-31 06:17:46 UTC
