## striprtf 0.4.3

=== DESCRIPTION ===
Package: striprtf
Type: Package
Title: Extract Text from RTF File
Version: 0.4.3
Authors@R: c(
    person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Description: Extracts plain text from RTF (Rich Text Format) file.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.0)
Imports: magrittr, Rcpp, stringr, utils
Suggests: testthat
RoxygenNote: 5.0.1
LinkingTo: Rcpp
URL: https://github.com/kota7/striprtf
BugReports: https://github.com/kota7/striprtf/issues
NeedsCompilation: yes
Packaged: 2017-05-15 01:35:23 UTC; Kota.Mori
Author: Kota Mori [aut, cre]
Maintainer: Kota Mori <kmori05@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-15 05:24:07 UTC
