## striprtf 0.5.3

=== DESCRIPTION ===
Package: striprtf
Type: Package
Title: Extract Text from RTF File
Version: 0.5.3
Authors@R: c(
    person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Description: Extracts plain text from RTF (Rich Text Format) file.
License: MIT + file LICENSE
Depends: R (>= 3.0)
Imports: magrittr, Rcpp, stringr, utils
Suggests: testthat
RoxygenNote: 7.1.1
LinkingTo: Rcpp
URL: https://github.com/kota7/striprtf
BugReports: https://github.com/kota7/striprtf/issues
NeedsCompilation: yes
Packaged: 2021-09-07 13:41:56 UTC; kota
Author: Kota Mori [aut, cre]
Maintainer: Kota Mori <kmori05@gmail.com>
Repository: CRAN
Date/Publication: 2021-09-07 14:00:02 UTC
