## striprtf 0.6.0

=== DESCRIPTION ===
Package: striprtf
Type: Package
Title: Extract Text from RTF File
Version: 0.6.0
Authors@R: c(
    person("Kota", "Mori", email = "kmori05@gmail.com", role = c("aut", "cre"))
  )
Description: Extracts plain text from RTF (Rich Text Format) file.
License: MIT + file LICENSE
Depends: R (>= 3.0)
Imports: magrittr, Rcpp, stringr, utils
Suggests: testthat
RoxygenNote: 7.2.3
LinkingTo: Rcpp
URL: https://github.com/kota7/striprtf
BugReports: https://github.com/kota7/striprtf/issues
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2023-08-09 17:40:13 UTC; kota
Author: Kota Mori [aut, cre]
Maintainer: Kota Mori <kmori05@gmail.com>
Repository: CRAN
Date/Publication: 2023-08-10 16:20:02 UTC
